@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'playfair_displayregular';
    src: url('fonts/playfairdisplay-regular-webfont.eot');
    src: url('fonts/playfairdisplay-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/playfairdisplay-regular-webfont.woff2') format('woff2'),
         url('fonts/playfairdisplay-regular-webfont.woff') format('woff'),
         url('fonts/playfairdisplay-regular-webfont.ttf') format('truetype'),
         url('fonts/playfairdisplay-regular-webfont.svg#playfair_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

 
body {
        background: #551A8B
		
		;
}
h1 {
   font-family:"playfair_displayregular";
       	
   		width:1000px;
   		
   		font-weight:200;
   		color:#551A8B;
   		font-size:55px;
}

		h2 {
   
   font-family:"playfair_displayregular";
       	position:absolute;
       	top:660px;
       	left:20px;
   		width:1000px;
   		
   		
   		color:#551A8B;
   		font-size:30px;
 

	}
	h3 {
   
   font-family:"playfair_displayregular";
       	position:absolute;
       	top:685px;
       	left:20px;
   		width:1000px;
   		
   		
   		color:#551A8B;
   		font-size:30px;
 

	}
.position1 {
		position:absolute;
       	top:59px;
       	left:90px;
   		width:1000px;
}
.position2 {
		position:absolute;
       	top:109px;
       	left:90px;
   		width:1000px;
}
.position3 {
		position:absolute;
       	top:159px;
       	left:90px;
   		width:1000px;
}
p {
       color: white;
       font-family: "Bookman Old Style";
       font-size: 37px;
       line-height: 0px;

}

 a, a img, img {                 

        outline : none;
	border : 0;
    color: white;
    font-family: "playfair_displayregular";
    text-decoration:none;
    font-size: 50px; } 


a:hover {
       color:black;
}

.bg {
	position:absolute;
       	top:22px;
        width: 1000px;
	height: 750px;
	background: url(candidateshortage.jpg);	
}

.purple {
	color:purple;
}


.wrapper {
        width:1000px;
        height:750px;
        position:relative;
        margin: 0px auto;
}




a.next {
        position:absolute;
        top:722px;
        left:1025px;

}


    



